Subject: [IGSSTATION-1120]: AIRA DOY236 submit,DOY235,237 resubmitted
From: GSI_Orbit <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Sep 2006 16:48:16 +0900

******************************************************************************
IGS Station Mail          14 Sep 00:48:22 PDT 2006      Message Number 1120
******************************************************************************

Author: Kyoko Kotani
 
 Dear Colleagues,

I submitted data for DOY 236 and replaced data for DOY 235 and 237.
I could recover a part of DOY 236. The data for 235 and 237 didn't 
contain singal strength values, and the header information was 
inconsistent with the site log, so I modified them.

    2006 DOY235 00:00-23:59
    2006 DOY236 00:00-00:58
    2006 DOY237 06:35-23:59
 
I apologize for the inconvenience.

Best regards,

Kyoko

  ==============================================
  Kyoko Kotani
  
  Satellite Orbit Section,
  Satellite Geodesy Div., Geodetic Observation Center,
  Geographical Survey Institute (GSI), Japan
  ============================================